.u-section-1 .u-sheet-1 {
  min-height: 452px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 51px;
  margin-bottom: 51px;
}

.u-section-1 .u-layout-cell-1 {
  --radius: 50px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(242, 242, 242, 0), rgba(242, 242, 242, 0));
  background-size: cover;
  min-height: 396px;
}

.u-section-1 .u-container-layout-1 {
  padding: 26px 30px;
}

.u-section-1 .u-text-1 {
  margin: 0 auto 0 20px;
}

.u-section-1 .u-line-1 {
  width: 274px;
  transform-origin: right center;
  margin: 1px auto 0 45px;
}

.u-section-1 .u-text-2 {
  margin: 38px 0 0 20px;
}

.u-section-1 .u-text-3 {
  margin: 16px 65px 0 20px;
}

.u-section-1 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 87px auto 0 20px;
  padding: 8px 33px;
}

.u-section-1 .u-image-1 {
  --radius: 50px;
  background-position: 50% 50%;
  background-image: url("images/TopColumnRight.png");
  background-size: cover;
  min-height: 381px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 1055px;
    margin: 50px auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-1 .u-line-1 {
    transform-origin: left center;
    width: 251px;
    margin-top: 0;
    margin-left: 30px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 39px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 51px;
    margin-left: 16px;
  }

  .u-section-1 .u-image-1 {
    min-height: 355px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 991px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 53px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 333px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 900px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 767px;
    margin-top: 27px;
    margin-bottom: 27px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    margin-left: 30px;
  }

  .u-section-1 .u-line-1 {
    width: 191px;
    margin-left: 43px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 35px;
    margin-right: 10px;
    margin-left: 30px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 10px;
    margin-right: 6px;
    margin-left: 30px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 43px;
    margin-left: 30px;
  }

  .u-section-1 .u-image-1 {
    min-height: 515px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 663px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 375px;
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-1 .u-line-1 {
    width: 129px;
    margin-left: 37px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 39px;
    margin-right: 0;
    margin-left: 20px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 25px;
    margin-right: 160px;
    margin-left: 19px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 37px;
    margin-left: 19px;
  }

  .u-section-1 .u-image-1 {
    min-height: 252px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1039px;
}

.u-section-2 .u-text-1 {
  margin: 50px auto 0;
}

.u-section-2 .u-line-1 {
  width: 176px;
  transform-origin: right center;
  margin: 5px auto 0;
}

.u-section-2 .u-image-1 {
  width: 657px;
  height: 344px;
  object-position: 56.1% 50%;
  margin: 43px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 1px 50px 0;
}

.u-section-2 .u-text-3 {
  margin: 19px 50px 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 50px 0;
}

.u-section-2 .u-text-5 {
  margin: 20px 50px 50px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 927px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1026px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 947px;
  }

  .u-section-2 .u-line-1 {
    width: 140px;
    transform-origin: left center;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 283px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1293px;
  }

  .u-section-2 .u-line-1 {
    width: 103px;
  }

  .u-section-2 .u-image-1 {
    width: 269px;
    height: 230px;
  }
} .u-section-3 {
  background-repeat: no-repeat;
  background-image: url("images/portrait-person-ai-robot1.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 626px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 400px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 925px;
}

.u-section-4 .u-text-1 {
  margin: 50px auto 0;
}

.u-section-4 .u-line-1 {
  width: 176px;
  transform-origin: right center;
  margin: 5px auto 0;
}

.u-section-4 .u-image-1 {
  width: 377px;
  height: 300px;
  margin: 10px auto 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 50px 0;
}

.u-section-4 .u-text-3 {
  margin: 20px 50px 0;
}

.u-section-4 .u-text-4 {
  margin: 21px 59px 0 50px;
}

.u-section-4 .u-text-5 {
  margin: 20px 59px 47px 50px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 904px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 17px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 39px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 928px;
  }

  .u-section-4 .u-text-5 {
    margin-bottom: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 980px;
  }

  .u-section-4 .u-line-1 {
    width: 135px;
    transform-origin: left center;
    margin-top: 0;
  }

  .u-section-4 .u-image-1 {
    margin-top: 21px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1308px;
  }

  .u-section-4 .u-line-1 {
    width: 127px;
    margin-top: 5px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 271px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
  }

  .u-section-4 .u-text-4 {
    width: auto;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-bottom: 14px;
  }
} .u-section-5 {
  min-height: 866px;
}

.u-section-5 .u-sheet-1 {
  min-height: 798px;
}

.u-section-5 .u-text-1 {
  margin: 50px auto 0;
}

.u-section-5 .u-line-1 {
  width: 176px;
  transform-origin: right center;
  margin: 5px auto 0;
}

.u-section-5 .u-list-1 {
  width: 1073px;
  margin: 40px auto 50px;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: calc(50% - 28.5px);
  grid-template-columns: repeat(2, calc(50% - 28.5px));
  min-height: 598px;
  grid-gap: 57px;
}

.u-section-5 .u-list-item-1 {
  --radius: 50px;
}

.u-section-5 .u-container-layout-1 {
  padding: 10px 9px;
}

.u-section-5 .u-text-2 {
  margin: 51px auto 0;
}

.u-section-5 .u-text-3 {
  width: 375px;
  margin: 51px auto 0;
}

.u-section-5 .u-list-item-2 {
  --radius: 50px;
}

.u-section-5 .u-container-layout-2 {
  padding: 10px 9px;
}

.u-section-5 .u-text-4 {
  margin: 51px auto 0;
}

.u-section-5 .u-text-5 {
  width: 375px;
  margin: 51px auto 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 444px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -236px;
  }

  .u-section-5 .u-line-1 {
    width: 221px;
    transform-origin: left center;
  }

  .u-section-5 .u-list-1 {
    width: 940px;
    margin-top: 50px;
    margin-bottom: -558px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 555px;
  }

  .u-section-5 .u-list-item-1 {
    --top-right-radius: 50px;
    --bottom-right-radius: 50px;
    --bottom-left-radius: 50px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-5 .u-text-3 {
    width: 329px;
    margin-top: 31px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-5 .u-text-5 {
    width: 329px;
    margin-top: 31px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 794px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -92px;
  }

  .u-section-5 .u-line-1 {
    width: 208px;
  }

  .u-section-5 .u-list-1 {
    width: 892px;
    margin-bottom: -92px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 583px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 36px;
  }

  .u-section-5 .u-text-3 {
    width: 318px;
    margin-top: 20px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 36px;
  }

  .u-section-5 .u-text-5 {
    width: 318px;
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1136px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -23px;
  }

  .u-section-5 .u-list-1 {
    width: 540px;
    margin-bottom: -22px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 939px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 26px;
  }

  .u-section-5 .u-text-3 {
    width: 357px;
    margin-top: 26px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 26px;
  }

  .u-section-5 .u-text-5 {
    width: 357px;
    margin-top: 26px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 798px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 50px;
  }

  .u-section-5 .u-line-1 {
    width: 139px;
  }

  .u-section-5 .u-list-1 {
    width: 340px;
    margin-bottom: 50px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 1067px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 0;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 33px;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 0;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-top: 33px;
    margin-left: 19px;
    margin-right: 19px;
  }
} .u-section-6 {
  min-height: 622px;
}

.u-section-6 .u-image-1 {
  min-height: 621px;
  height: auto;
  background-repeat: no-repeat, no-repeat;
  background-image: url('images/digital-art-ai-technology-background2.jpg'), linear-gradient(to bottom, rgba(229, 229, 229, 1), rgba(229, 229, 229, 1));
  margin-top: 0;
  margin-bottom: 1px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 544px;
  }

  .u-section-6 .u-image-1 {
    --radius: 50px;
    margin-bottom: 0;
    min-height: 554px;
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 524px;
  }

  .u-section-6 .u-image-1 {
    margin-bottom: -58px;
    min-height: 524px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 451px;
  }

  .u-section-6 .u-image-1 {
    margin-bottom: 0;
    background-position: 50% 50%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 423px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 527px;
}

.u-section-7 .u-text-1 {
  margin: 50px 882px 0 81px;
}

.u-section-7 .u-line-1 {
  width: 136px;
  transform-origin: right center;
  margin: 5px auto 0 102px;
}

.u-section-7 .u-image-1 {
  width: 347px;
  height: 300px;
  margin: 36px auto 0 57px;
}

.u-section-7 .u-text-2 {
  margin: -300px 57px 0 476px;
}

.u-section-7 .u-text-3 {
  margin: 37px 57px 0 476px;
}

.u-section-7 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 38px 413px 42px auto;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 529px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-right: 925px;
    margin-left: 38px;
  }

  .u-section-7 .u-line-1 {
    width: 152px;
    transform-origin: left center;
    margin-left: 51px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 31px;
    margin-left: 0;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: -274px;
    margin-right: 157px;
    margin-left: 385px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: 38px;
    margin-right: 0;
    margin-left: 385px;
  }

  .u-section-7 .u-btn-1 {
    margin: 47px auto -230px 385px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 809px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 756px;
    margin-left: 59px;
  }

  .u-section-7 .u-line-1 {
    margin-top: 0;
    margin-left: 79px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 354px;
    margin-left: 28px;
  }

  .u-section-7 .u-text-2 {
    margin-top: -570px;
    margin-right: 335px;
    margin-left: 59px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 54px;
    margin-left: 59px;
    margin-right: 59px;
  }

  .u-section-7 .u-btn-1 {
    margin: 159px 244px 180px auto;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 684px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-line-1 {
    width: 112px;
    margin-left: auto;
  }

  .u-section-7 .u-image-1 {
    margin-left: 5px;
  }

  .u-section-7 .u-text-2 {
    width: 523px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-btn-1 {
    margin-right: 81px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 949px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 117px;
    margin-left: 82px;
  }

  .u-section-7 .u-line-1 {
    width: 91px;
    margin-left: 125px;
  }

  .u-section-7 .u-image-1 {
    width: 340px;
    height: 294px;
    margin-top: 520px;
    margin-left: auto;
  }

  .u-section-7 .u-text-2 {
    width: 375px;
    margin-top: -736px;
    margin-right: 0;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 40px;
    margin-right: auto;
    margin-bottom: 36px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 641px;
}

.u-section-8 .u-text-1 {
  margin: 50px auto 0 70px;
}

.u-section-8 .u-line-1 {
  width: 65px;
  transform-origin: left center;
  margin: 5px auto 0 81px;
}

.u-section-8 .u-text-2 {
  margin: 48px 463px 0 70px;
}

.u-section-8 .u-image-1 {
  width: 304px;
  height: 300px;
  margin: -386px 100px 56px auto;
}

@media (max-width: 1199px) {
  .u-section-8 .u-line-1 {
    margin-top: 1px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 56px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 841px;
  }

  .u-section-8 .u-line-1 {
    margin-top: 5px;
    margin-left: 86px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 48px;
    margin-right: 70px;
  }

  .u-section-8 .u-image-1 {
    margin: 19px auto 50px 326px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 872px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-left: auto;
  }

  .u-section-8 .u-line-1 {
    margin-left: 147px;
  }

  .u-section-8 .u-text-2 {
    width: 607px;
    margin-top: 57px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-image-1 {
    margin-top: 5px;
    margin-left: 212px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1060px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 20px;
  }

  .u-section-8 .u-line-1 {
    width: 46px;
    margin-top: -30px;
    margin-left: 34px;
  }

  .u-section-8 .u-text-2 {
    width: 375px;
    margin-top: 71px;
  }

  .u-section-8 .u-image-1 {
    margin-top: 34px;
    margin-left: 13px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 489px;
}

.u-section-9 .u-text-1 {
  margin: 50px 50px 0 419px;
}

.u-section-9 .u-line-1 {
  width: 81px;
  transform-origin: right center;
  margin: 5px auto 0 440px;
}

.u-section-9 .u-image-1 {
  width: 521px;
  height: 298px;
  margin: 31px auto 0 0;
}

.u-section-9 .u-text-2 {
  margin: -272px 50px 75px 496px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 458px;
  }

  .u-section-9 .u-text-1 {
    margin-left: 345px;
  }

  .u-section-9 .u-line-1 {
    margin-left: 361px;
  }

  .u-section-9 .u-image-1 {
    width: 442px;
    margin-top: 0;
    margin-left: -50px;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-top: -236px;
    margin-bottom: 30px;
    margin-left: 380px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 681px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-9 .u-line-1 {
    margin-left: 180px;
  }

  .u-section-9 .u-image-1 {
    margin-top: 223px;
    margin-left: auto;
  }

  .u-section-9 .u-text-2 {
    margin: -458px 63px -32px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 622px;
  }

  .u-section-9 .u-line-1 {
    width: 68px;
    transform-origin: left center;
    transform: rotate(360deg);
    margin-top: 0;
    margin-left: 141px;
  }

  .u-section-9 .u-image-1 {
    margin-top: 181px;
  }

  .u-section-9 .u-text-2 {
    margin: -431px 0 -107px 57px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 631px;
  }

  .u-section-9 .u-text-1 {
    margin-left: 7px;
  }

  .u-section-9 .u-line-1 {
    width: 52px;
    margin-top: -30px;
    margin-left: 60px;
  }

  .u-section-9 .u-image-1 {
    width: 340px;
    height: 194px;
    margin-top: 298px;
  }

  .u-section-9 .u-text-2 {
    margin-top: -426px;
    margin-left: 0;
    margin-bottom: 80px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 489px;
}

.u-section-10 .u-text-1 {
  margin: 50px auto 0;
}

.u-section-10 .u-line-1 {
  width: 55px;
  transform-origin: left center;
  margin: 5px auto 0 347px;
}

.u-section-10 .u-text-2 {
  margin: 47px 50px 0;
}

.u-section-10 .u-text-3 {
  margin: 19px 50px 0;
}

.u-section-10 .u-text-4 {
  margin: 19px 50px 0;
}

.u-section-10 .u-text-5 {
  margin: 19px 50px 50px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 437px;
  }

  .u-section-10 .u-text-2 {
    width: auto;
    margin-top: 46px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-text-3 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 495px;
  }

  .u-section-10 .u-line-1 {
    margin-left: 272px;
  }

  .u-section-10 .u-text-2 {
    margin-top: 47px;
  }

  .u-section-10 .u-text-3 {
    width: auto;
    margin-top: 19px;
  }

  .u-section-10 .u-text-4 {
    margin-top: 20px;
  }

  .u-section-10 .u-text-5 {
    margin-bottom: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 456px;
  }

  .u-section-10 .u-line-1 {
    width: 46px;
    transform-origin: right center;
    margin-left: 219px;
  }

  .u-section-10 .u-text-5 {
    margin-bottom: 27px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 597px;
  }

  .u-section-10 .u-line-1 {
    width: 35px;
    margin-left: 50px;
  }

  .u-section-10 .u-text-5 {
    margin-bottom: 50px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 593px;
}

.u-section-11 .u-text-1 {
  margin: 50px auto 0;
}

.u-section-11 .u-line-1 {
  width: 251px;
  transform-origin: right center;
  margin: 5px auto 0 265px;
}

.u-section-11 .u-image-1 {
  width: 760px;
  height: 390px;
  margin: 48px auto 50px;
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 598px;
  }

  .u-section-11 .u-line-1 {
    margin-left: 189px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-11 .u-line-1 {
    width: 185px;
    transform-origin: left center;
    margin-left: 158px;
  }

  .u-section-11 .u-image-1 {
    margin-top: 53px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-11 .u-line-1 {
    width: 151px;
    margin-top: -33px;
    margin-left: 50px;
  }

  .u-section-11 .u-image-1 {
    height: 184px;
    margin-top: 81px;
    margin-bottom: 22px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 817px;
}

.u-section-12 .u-text-1 {
  margin: 50px auto 0;
}

.u-section-12 .u-line-1 {
  width: 460px;
  transform-origin: left center;
  margin: 5px auto 0;
}

.u-section-12 .u-list-1 {
  width: 1073px;
  margin: 48px auto 50px;
}

.u-section-12 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 33.3333px);
  grid-template-columns: repeat(3, calc(33.3333% - 33.3333px));
  min-height: 614px;
  width: 1073px;
  margin-right: auto;
  margin-left: 0;
  grid-gap: 50px;
}

.u-section-12 .u-list-item-1 {
  --radius: 50px;
}

.u-section-12 .u-container-layout-1 {
  padding: 10px 9px;
}

.u-section-12 .u-image-1 {
  width: 80px;
  height: 80px;
  margin: 50px auto 0;
}

.u-section-12 .u-text-2 {
  width: 220px;
  margin: 37px auto 0;
}

.u-section-12 .u-list-item-2 {
  --radius: 50px;
}

.u-section-12 .u-container-layout-2 {
  padding: 10px 9px;
}

.u-section-12 .u-image-2 {
  width: 80px;
  height: 80px;
  margin: 50px auto 0;
}

.u-section-12 .u-text-3 {
  width: 220px;
  margin: 37px auto 0;
}

.u-section-12 .u-list-item-3 {
  --radius: 50px;
}

.u-section-12 .u-container-layout-3 {
  padding: 10px 9px;
}

.u-section-12 .u-image-3 {
  width: 80px;
  height: 80px;
  margin: 50px auto 0;
}

.u-section-12 .u-text-4 {
  width: 220px;
  margin: 37px auto 0;
}

.u-section-12 .u-list-item-4 {
  --radius: 50px;
}

.u-section-12 .u-container-layout-4 {
  padding: 10px 9px;
}

.u-section-12 .u-image-4 {
  width: 80px;
  height: 80px;
  margin: 50px auto 0;
}

.u-section-12 .u-text-5 {
  width: 220px;
  margin: 37px auto 0;
}

.u-section-12 .u-list-item-5 {
  --radius: 50px;
}

.u-section-12 .u-container-layout-5 {
  padding: 10px 9px;
}

.u-section-12 .u-image-5 {
  width: 80px;
  height: 80px;
  margin: 50px auto 0;
}

.u-section-12 .u-text-6 {
  width: 220px;
  margin: 37px auto 0;
}

.u-section-12 .u-list-item-6 {
  --radius: 50px;
}

.u-section-12 .u-container-layout-6 {
  padding: 10px 9px;
}

.u-section-12 .u-image-6 {
  width: 80px;
  height: 80px;
  margin: 50px auto 0;
}

.u-section-12 .u-text-7 {
  width: 220px;
  margin: 37px auto 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 33.3333px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 33.3333px));
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 1052px;
  }

  .u-section-12 .u-list-1 {
    width: 1072px;
    margin: 50px -40px -344px;
  }

  .u-section-12 .u-repeater-1 {
    grid-auto-columns: calc(50% - 25px);
    grid-template-columns: repeat(2, calc(50% - 25px));
    min-height: 842px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-top: 3px;
    padding-bottom: 3px;
  }

  .u-section-12 .u-image-1 {
    margin-top: 0;
  }

  .u-section-12 .u-container-layout-2 {
    padding-top: 3px;
    padding-bottom: 3px;
  }

  .u-section-12 .u-image-2 {
    margin-top: 0;
  }

  .u-section-12 .u-container-layout-3 {
    padding-top: 3px;
    padding-bottom: 3px;
  }

  .u-section-12 .u-image-3 {
    margin-top: 0;
  }

  .u-section-12 .u-container-layout-4 {
    padding-top: 3px;
    padding-bottom: 3px;
  }

  .u-section-12 .u-image-4 {
    margin-top: 0;
  }

  .u-section-12 .u-container-layout-5 {
    padding-top: 3px;
    padding-bottom: 3px;
  }

  .u-section-12 .u-image-5 {
    margin-top: 0;
  }

  .u-section-12 .u-container-layout-6 {
    padding-top: 3px;
    padding-bottom: 3px;
  }

  .u-section-12 .u-image-6 {
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 1825px;
  }

  .u-section-12 .u-line-1 {
    width: 359px;
  }

  .u-section-12 .u-list-1 {
    width: 1076px;
    margin-left: -154px;
    margin-right: -154px;
  }

  .u-section-12 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 1628px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 1637px;
  }

  .u-section-12 .u-line-1 {
    width: 304px;
  }

  .u-section-12 .u-list-1 {
    width: 1073px;
    margin: 43px -349px -118px;
  }

  .u-section-12 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    min-height: 1454px;
    grid-gap: 39px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 0;
  }

  .u-section-12 .u-image-1 {
    margin-top: 34px;
    margin-left: 490px;
  }

  .u-section-12 .u-text-2 {
    width: auto;
    margin-top: 18px;
    margin-right: 418px;
    margin-left: 427px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-top: 0;
    padding-left: 0;
  }

  .u-section-12 .u-image-2 {
    margin-top: 34px;
    margin-left: 490px;
  }

  .u-section-12 .u-text-3 {
    margin-top: 18px;
    margin-right: 418px;
    margin-left: 427px;
  }

  .u-section-12 .u-container-layout-3 {
    padding-top: 0;
    padding-left: 0;
  }

  .u-section-12 .u-image-3 {
    margin-top: 34px;
    margin-left: 490px;
  }

  .u-section-12 .u-text-4 {
    margin-top: 18px;
    margin-right: 418px;
    margin-left: 427px;
  }

  .u-section-12 .u-container-layout-4 {
    padding-top: 0;
    padding-left: 0;
  }

  .u-section-12 .u-image-4 {
    margin-top: 34px;
    margin-left: 490px;
  }

  .u-section-12 .u-text-5 {
    margin-top: 18px;
    margin-right: 418px;
    margin-left: 427px;
  }

  .u-section-12 .u-container-layout-5 {
    padding-top: 0;
    padding-left: 0;
  }

  .u-section-12 .u-image-5 {
    margin-top: 34px;
    margin-left: 490px;
  }

  .u-section-12 .u-text-6 {
    margin-top: 18px;
    margin-right: 418px;
    margin-left: 427px;
  }

  .u-section-12 .u-container-layout-6 {
    padding-top: 0;
    padding-left: 0;
  }

  .u-section-12 .u-image-6 {
    margin-top: 34px;
    margin-left: 490px;
  }

  .u-section-12 .u-text-7 {
    margin-top: 18px;
    margin-right: 418px;
    margin-left: 427px;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 354px;
}

.u-section-13 .u-text-1 {
  margin: 50px auto 0;
}

.u-section-13 .u-line-1 {
  width: 203px;
  transform-origin: right center;
  margin: 5px auto 0;
}

.u-section-13 .u-text-2 {
  margin: 29px 50px 0;
}

.u-section-13 .u-text-3 {
  margin: 20px 50px 18px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-13 .u-text-3 {
    margin-bottom: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-13 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-13 .u-text-3 {
    margin-bottom: 14px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 495px;
  }

  .u-section-13 .u-line-1 {
    width: 162px;
    transform-origin: left center;
  }

  .u-section-13 .u-text-2 {
    margin-top: 27px;
  }

  .u-section-13 .u-text-3 {
    margin-bottom: 48px;
  }
}